.archive-servs{
    padding: 2rem 0;
}

.archive-servs>*{
    padding: 1.5rem 0;
}

.archive-servs>* .row{
    grid-gap: 2rem 0;
}

.archive-servs>* .sectitle{
    margin-bottom: 1.4rem;
}

.archive-servs .box{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    height: 100%;
    background-color: #f3f3f3;
    overflow: hidden;
    padding: 2rem 28px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-servs .box:hover{
    background-color: var(--main);
    padding-left: 5rem;
    padding-right: 10px;
}

.archive-servs .box .icon{
    position: absolute;
    z-index: -1;
    left: -1rem;
    width: 80px;
    height: calc(100% - 12px);
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-servs .box .icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    -o-object-fit: contain;
}

.archive-servs .box:hover .icon{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.archive-servs .box .title{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    width: 100%;
    color: var(--black);
    font-family: var(--avant);
    font-size: 19px;
    line-height: 1.2;
}

.archive-servs .box .title::after{
    content: url('data:image/svg+xml;utf8,<svg width="21" height="16" viewBox="0 0 21 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 8H20M20 8L13 1M20 8L13 15" stroke="rgb(128,130,128)"/></svg>');
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-servs .box:hover .title::after{
    content: url('data:image/svg+xml;utf8,<svg width="21" height="16" viewBox="0 0 21 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 8H20M20 8L13 1M20 8L13 15" stroke="rgb(0,0,0)"/></svg>');
}